﻿.dialogBody{
    background-color:#f5f5f5 !important;
}


.ui-autocomplete {
    position: absolute;
    cursor: default;
    z-index: 1001 !important;
    max-height: 35vh;
    overflow-y: auto;
    overflow-x: hidden; /* prevent horizontal scrollbar */
}


div.btn-group.pull-right{
    float: left !important;
}


ul#mainmenu{
    padding-left:115px !important;
}  

.body{
    padding-right:1px  !important;
}


.alert {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-radius: .25rem;
}

.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}

.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

.auto-width-fieldset {
    display: inline-block;
    min-width : 100%;
}


.control-label
{
    margin-bottom: auto !important;
    margin-top: auto !important;
}


.high-form-group
{
    margin: 5px !important;
    height: 20px;
}

.higher-form-group
{
    margin: 5px !important;
    height: 40px;
}


.TextAreaAsText {
    border: none;
    background-color: rgb(255,255,255) !important;
    color: #000;
    padding-right:0px !important;
    padding-left:0px !important;
    white-space: normal;
    resize: none;
    overflow: hidden;
    font-size:12px;
    color:rgb(136,136,136);
}


.dropdown-menu {
  max-width: 400%;
  min-width: 100%;
}

.dropdown-menu li a {
  word-wrap: break-word !important;
  white-space: normal !important;
}

.btn-marged{
    margin: 0px 5px;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}
table.dataTable tbody tr > .InvoiceTableCell,
.InvoiceTableCell {
    text-wrap: nowrap !important;
}

button > a {
    text-decoration: none !important;
    color: inherit !important;
    border-bottom: none !important;
}

.custom-form-control {
    width: 90%;
    display: block;
}
td .custom-form-control {
    display: inline;
}

.ui-widget-content a.JSCreatedElement {
 color:#337ab7;
 text-decoration:none
}
.ui-widget-content a.JSCreatedElement:hover,.ui-widget-content a.JSCreatedElement:focus {
 color:#23527c;
 text-decoration:underline
}
.ui-widget-content a.JSCreatedElement:focus {
 outline:5px auto -webkit-focus-ring-color;
 outline-offset:-2px
}


.table .custom-form-control{
    box-sizing: border-box;
}

.fake-input {
    border: solid 1px #888;
    display: block;
    color: #000;
    width: 90%;
    height: 25px;
    padding: 2px 2px;
    font-size: inherit;
    background-color: #ddd;
}


fieldset[class*='col-'], .row div[class*='col-'], .form-group [class*='col-'] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}



#SpecificTerms select[disabled], #GeneralTerms select[disabled] {
    background-color: #ddd;
}
